# CDrawable (Javadocs: controlP5)
Date: 2014-04-27

controlP5

## Interface CDrawable

All Known Implementing Classes:
  Bang, BoundingBox, Button, Chart, ColorWheel, Controller, FrameRate, Knob, Label, Matrix, MultiList, MultiListButton, Numberbox, Range, ScrollableList, Slider, Slider2D, Textfield, Textlabel, TickMark, Toggle

    public interface CDrawable

The CDrawable interface is used to draw controllers, primarily for internal use.

### Method Summary

Methods
`void` `draw(processing.core.PGraphics theGraphics)`

### Method Detail

#### draw

    void draw(processing.core.PGraphics theGraphics)